@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
  font-family: 'Times New Roman';
}

img {
  border: 0;
}
.tu img{max-width:100%!important;}
.min {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}

.yinc {
  display: none;
}

.show {
  display: block;
}

.left {
  float: left;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul, ol, li {
  list-style: none;
}

.logo {
  background: #00388d;
  height: 43px;
}

.logo img {
  width: 171px;
  height: 18px;
  margin-top: 12.5px;
}

.banner {
  width: 100%;
  height: 390px;
  background: url(../img/banner.jpg?ver=2) no-repeat center;
}

.daohang {
  background: url(../img/daohangbg.png) no-repeat center;
  height: 36px;
  line-height: 36px;
}

.daohang div {
  overflow: hidden;
}

.daohang ul {
  height: 100%;
}

.daohang ul li {
  float: left;
}

.daohang ul li a {
  font-family: 'Tw Cen MT';
  font-weight: bold;
  font-size: 24px;
  color: #fff;
}

.lunbobox {
  background: url(../img/bg1.jpg) no-repeat center;
  height: 622px;
}

.lunbobox div {
  overflow: hidden;
}

.lunbobox .CT_lunbo_left {
  /* 轮播部分 */
  margin-top: 50px;
  /* 轮播部分 */
}

.lunbobox .CT_lunbo_left .banner-content {
  width: 1200px;
  height: 537px;
  margin-left: 76px;
  margin-top: 43px;
}

.lunbobox .CT_lunbo_left .content-top {
  height: 421px;
}

.lunbobox .CT_lunbo_left .content-bottom {
  height: 116px;
  width: 1200px;
}

.lunbobox .CT_lunbo_left .lunbo-left {
  width: 275px;
  position: relative;
}

.lunbobox .CT_lunbo_left .lunbo-left-shuom {
  height: 202px;
  background: #e4e4e4;
  font-size: 26px;
  padding-left: 20px;
  padding-top: 20px;
  padding-right: 5px;
  padding-bottom: 5px;
}

.lunbobox .CT_lunbo_left .CT_lunbo {
  float: left;
  width: 610px;
  height: 406px;
  position: relative;
}

.lunbobox .CT_lunbo_left .CT_lunbo_btnL,
.lunbobox .CT_lunbo_left .CT_lunbo_btnR {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -42px;
  z-index: 2;
  width: 16px;
  height: 100px;
}

.lunbobox .CT_lunbo_left .CT_lunbo_btnL {
  left: 0;
}

.lunbobox .CT_lunbo_left .CT_lunbo_btnR {
  right: 0;
}

.lunbobox .CT_lunbo_left .CT_lunbo_out,
.lunbobox .CT_lunbo_left .CT_lunbo_in,
.lunbobox .CT_lunbo_left .CT_lunbo_in li,
.lunbobox .CT_lunbo_left .CT_lunbo_in li img {
  width: 610px;
  height: 406px;
  overflow: hidden;
}

.lunbobox .CT_lunbo_left .CT_lunbo_in li {
  float: left;
  display: none;
  position: relative;
}

.lunbobox .CT_lunbo_left .CT_lunbo_in .CT_lunbo_show,
.lunbobox .CT_lunbo_left .CT_lunbo_in .a_img {
  display: block;
}

.lunbobox .CT_lunbo_left .CT_lunbo_txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 87, 219, 0.45);
}

.lunbobox .CT_lunbo_left .CT_lunbo_txt1 {
  padding-left: 30px;
}

.lunbobox .CT_lunbo_left .CT_lunbo_txt1 a {
  font-family: 'Times New Roman';
  font-size: 16px;
  color: #00b2b2;
}

.lunbobox .CT_lunbo_left .CT_lunbo_txt2 {
  padding: 28px 20px 28px 20px;
  line-height: 30px;
  background: rgba(0, 0, 0, 0.1);
  filter: alpha(opacity=10);
  height: 35px;
}

.lunbobox .CT_lunbo_left .CT_lunbo_txt2 a {
  font-family: 'Times New Roman';
  color: #fff;
  font-size: 17px;
  opacity: 1;
  line-height: 18px;
}

.lunbobox .CT_lunbo_left .lunbo-right {
  height: 406px;
  overflow: hidden;
  position: relative;
}

.lunbobox .CT_lunbo_left .lunbo-right div {
  width: 278px;
  font-size: 22px;
  background: #e4e4e4;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 20px;
}

.lunbobox .CT_lunbo_left .text1 {
  height: 175px;
  line-height: 36px;
  font-size: 26px;
}

.lunbobox .CT_lunbo_left .text2 {
  height: 92px;
  line-height: 26px;
}

.lunbobox .CT_lunbo_left .lunbo-right .text3 {
  height: 92px;
  line-height: 26px;
}

.lunbobox .CT_lunbo_left .lunbo-right .lunbo-select {
  background: #d5b900;
}

.lunbobox .CT_lunbo_left .lunbo-right .lunbo-select a {
  color: #fff;
}

.lunbobox .CT_lunbo_left .bottom-neir {
  width: 373.3px;
  height: 116px;
}

.lunbobox .CT_lunbo_left .bottom-tu,
.lunbobox .CT_lunbo_left .bottom-tu img {
  width: 180px;
  height: 116px;
}

.lunbobox .CT_lunbo_left .bottom-wen {
  font-size: 20px;
  width: 200.3px;
  height: 88px;
  padding-left: 15px;
  padding-top: 18px;
  padding-bottom: 10px;
  padding-right: 30px;
}

.lunbobox .CT_lunbo_left .bottom-wen > a {
  color: #fff;
}

.lunbobox .CT_lunbo_right {
  margin-left: 1px;
  margin-top: 50px;
  width: 589px;
}

.lunbobox .CT_lunbo_right a {
  color: #003887;
  font-size: 26px;
}

.lunbobox .CT_lunbo_right .tuwen {
  width: 280px;
}

.lunbobox .CT_lunbo_right .tuwen .img {
  height: 186px;
  width: 280px;
}

.lunbobox .CT_lunbo_right .tuwen .zi {
  padding: 15px 13px;
  width: 254px;
  height: 190px;
}

.lunbobox .CT_lunbo_right .tuwen .zi a {
  font-size: 28px;
}

.lunbobox .CT_lunbo_right .wen {
  margin-left: 13px;
}

.lunbobox .CT_lunbo_right .wen .zi {
  padding-top: 30px;
  height: 100px;
  width: 296px;
}

.lunbobox .CT_lunbo_right .wen .zi + .zi {
  border-top: 1px solid #003887;
}

.lunbobox .tuwenbox {
  margin-top: 1px;
}

.lunbobox .tuwenbox .tu {
  width: 170px;
  height: 113px;
}

.lunbobox .tuwenbox .zi {
  width: 209px;
  height: 89px;
  padding: 12px 10px;
}

.lunbobox .tuwenbox .zi a {
  color: #fff;
  font-size: 19px;
}

.lunbobox .tuwenbox .tuwen + .tuwen {
  margin-left: 1px;
}

.video {
  position: relative;
  left: 0;
  top: 0;
}

.video .title {
  background: url(../img/tt1.png) no-repeat center;
  height: 110px;
}

.video .title a {
  color: #dcc47e;
  font-size: 45px;
  line-height: 110px;
}

.video .video_content {
  position: absolute;
  top: 110px;
  left: 50%;
  margin-left: -560px;
  margin-top: 380px;
  overflow: hidden;
}

.video .video_content .video_L {
  width: 600px;
  float: left;
  overflow: hidden;
}

.video .video_content .video_L .video_L_txt1 a {
  color: #fff;
  font-size: 36px;
  line-height: 76px;
  font-weight: bold;
}

.video .video_content .video_L .video_L_txt2 a {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-family: 'Arial';
}

.video .video_content .video_R {
  float: right;
  overflow: hidden;
}

.video .video_content .video_R div {
  width: 252px;
  float: left;
  margin-right: 15px;
}

.video .video_content .video_R div .a_img img {
  width: 252px;
  height: 166px;
}

.video .video_content .video_R div p {
  padding-top: 10px;
}

.video .video_content .video_R div p a {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

.video .video_content .video_R .video_R1 span, .video .video_content .video_R .video_R2 span {
  position: absolute;
  top: 141px;
  right: 13px;
}

.video .video_content .video_R .video_R1 span img, .video .video_content .video_R .video_R2 span img {
  width: 42px;
  height: 25px;
}

.video .video_content .video_R .video_R1, .video .video_content .video_R .video_R2 {
  position: relative;
}

.video .video-box {
  background: #a5e5ff;
  height: 675px;
}

.video .video-box video {
  width: 1200px;
  min-width: 1200px;
  height: 675px;
  position: absolute;
  left: 50%;
  margin-left: -600px;
}

.video .video-box embed {
  width: 1200px;
  min-width: 1200px;
  height: 675px;
  position: absolute;
  left: 50%;
  margin-left: -600px;
}

.conference .title {
  background: url(../img/tt2.png) no-repeat center;
  height: 110px;
}

.conference .title a {
  color: #e8e0b4;
  font-size: 45px;
  line-height: 110px;
}

.conference .box {
  background: #f3eb99;
  height: 555px;
  padding-top: 53px;
}

.conference .box .l {
  width: 239px;
  height: 452px;
}

.conference .box .l .tuwen .zi {
  width: 189px;
  height: 223px;
  padding: 35px 25px;
  background: #f6f6f6;
}

.conference .box .l .tuwen .zi a {
  font-size: 28px;
  color: #333333;
}

.conference .box .c {
  margin: 0 1px;
}

.conference .box .c .tuwen {
  width: 447px;
  height: 176px;
}

.conference .box .c .tuwen .tu {
  width: 264px;
  height: 176px;
}

.conference .box .c .tuwen .zi {
  width: 147px;
  height: 136px;
  padding: 20px 18px;
  background: #f0bf46;
}

.conference .box .c .tuwen .zi a {
  font-size: 22px;
  color: #ffffff;
}

.conference .box .c .wen {
  padding: 22px 16px;
  height: 94px;
  width: 415px;
}

.conference .box .r .img {
  width: 512px;
  height: 341px;
}

.conference .box .r .zi {
  width: 462px;
  height: 79px;
  background: #c5af6f;
  padding: 16px 25px;
}

.conference .box .r .zi a {
  font-size: 24px;
  color: #ffffff;
}

.cultural .title {
  background: url(../img/tt3.png) no-repeat center;
  height: 110px;
}

.cultural .title a {
  color: #9b440f;
  font-size: 45px;
  line-height: 110px;
}

.cultural .box {
  background: #fd4a2f;
  height: 530px;
  padding-top: 50px;
}

.cultural .box .l {
  width: 715px;
}

.cultural .box .l .tuwen {
  width: 100%;
  height: 333px;
}

.cultural .box .l .tuwen .tu {
  width: 500px;
  height: 333px;
}

.cultural .box .l .tuwen .zi {
  width: 175px;
  background: #f6f6f6;
  height: 281px;
  padding: 26px 20px;
}

.cultural .box .l .tuwen .zi a {
  color: #9b440f;
  font-size: 28px;
}

.cultural .box .l .tuwen_m {
  width: 100%;
  height: 95px;
  margin-top: 1px;
}

.cultural .box .l .tuwen_m .tu {
  width: 143px;
  height: 95px;
}

.cultural .box .l .tuwen_m .zi {
  width: 516px;
  background: #ffaa05;
  height: 57px;
  padding: 19px 28px;
}

.cultural .box .l .tuwen_m .zi a {
  color: #fff;
  font-size: 24px;
}

.cultural .box .c {
  width: 250px;
  margin: 0 1px;
}

.cultural .box .c .tuwen .tu {
  width: 250px;
  height: 167px;
}

.cultural .box .c .tuwen .zi {
  width: 214px;
  height: 220px;
  padding: 21px 18px;
  background: #f6f6f6;
}

.cultural .box .c .tuwen .zi a {
  font-size: 28px;
  color: #9b440f;
}

.cultural .box .r {
  width: 233px;
}

.cultural .box .r .zi {
  padding: 22px 24px;
  width: 185px;
  height: 98.25px;
}

.cultural .box .r .zi a {
  font-size: 24px;
}

.photo .title {
  background: url(../img/tt4.png) no-repeat center;
  height: 110px;
}

.photo .title a {
  color: #ffffff;
  font-size: 45px;
  line-height: 110px;
}

.photo .box {
  background: url(../img/bg2.jpg) no-repeat;
  height: 1027px;
}

.photo .box .t {
  padding-top: 50px;
}

.photo .box .t .l .tu {
  width: 535px;
  height: 347px;
}

.photo .box .t .l .zi {
  padding: 12px 17px;
  width: 501px;
  height: 38px;
  background: #1f8fee;
}

.photo .box .t .l .zi a {
  color: #ffffff;
  font-size: 22px;
}

.photo .box .t .c {
  margin: 0 1px;
}

.photo .box .t .c .tu {
  width: 331px;
  height: 221px;
}

.photo .box .t .c .zi {
  padding: 12px 17px;
  width: 297px;
  height: 164px;
  background: #c5af6f;
}

.photo .box .t .c .zi a {
  color: #ffffff;
  font-size: 22px;
}

.photo .box .t .r .tu {
  width: 331px;
  height: 221px;
}

.photo .box .t .r .zi {
  padding: 12px 17px;
  width: 297px;
  height: 164px;
  background: #ffaa05;
}

.photo .box .t .r .zi a {
  color: #ffffff;
  font-size: 22px;
}

.photo .box .b {
  margin-top: 1px;
}

.photo .box .b .l .tu {
  width: 331px;
  height: 221px;
}

.photo .box .b .l .zi {
  padding: 12px 17px;
  width: 297px;
  height: 164px;
  background: #fd4a2f;
}

.photo .box .b .l .zi a {
  color: #ffffff;
  font-size: 22px;
}

.photo .box .b .c {
  margin: 0 1px;
}

.photo .box .b .c .tu {
  width: 331px;
  height: 221px;
}

.photo .box .b .c .zi {
  padding: 12px 17px;
  width: 297px;
  height: 164px;
  background: #fd4a2f;
}

.photo .box .b .c .zi a {
  color: #ffffff;
  font-size: 22px;
}

.photo .box .b .r .tu {
  width: 535px;
  height: 347px;
}

.photo .box .b .r .zi {
  padding: 12px 17px;
  width: 501px;
  height: 38px;
  background: #ffffff;
}

.photo .box .b .r .zi a {
  color: #9b440f;
  font-size: 22px;
}

.backtothetop {
  position: relative;
  height: 38px;
}

.backtothetop .jvxing {
  position: absolute;
  width: 409px;
  height: 47px;
  left: 50%;
  margin-left: -204.5px;
  top: -10px;
  z-index: 10;
}

.backtothetop .totop {
  width: 100%;
  height: 50px;
  background: #ffd208;
  z-index: 100;
  position: absolute;
}

.backtothetop .totop .back {
  width: 318px;
  height: 60px;
  line-height: 60px;
  background: #fd4a2f;
  text-align: center;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -159px;
  z-index: 1000;
}

.backtothetop .totop .back a {
  color: #ffffff;
  text-decoration: none;
}

.footer {
  width: 100%;
  height: 330px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#005aab), to(#00a3e1));
  background: -webkit-linear-gradient(top, #005aab, #00a3e1);
  background: -moz-linear-gradient(top, #005aab, #00a3e1);
  background: -o-linear-gradient(top, #005aab, #00a3e1);
  background: -ms-linear-gradient(top, #005aab, #00a3e1);
  background: linear-gradient(top, #005aab, #00a3e1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #005aab, endColorstr = #00a3e1);
  padding-top: 45px;
}

.footer .logo {
  background: none;
}

.footer .logo img {
  width: 395px;
  height: 73px;
}

.footer .zi {
  width: 750px;
  color: #f5f5f5;
  font-size: 16px;
  margin-top: 16px;
  font-family: 'Arial';
  margin-left: 19px;
}
